$  Copyright(c) 1996,2003  Sun Microsystems, Inc.
$  Use is subject to license terms.
$  All rights reserved.
$  #ident  "@(#)libtest.msg  1.14  05/02/04  SMI"

$ *	The following messages are for send_message.c file.    
$ *     VERBOSE 1 - 299
$ *     INFO    2000 - 2299
$ *     WARNING 4000 - 4299	
$ *     ERROR   6000 - 6299
$ *     FATAL   8000 - 8299

$ send_message.c messages
$ INFO 2000 - 2299
2000	" (run_on_error message %d)\n"

$ WARNING 4000 - 4299
4000	"Could not find text for message id %d.\n"
4010	"Missed one test message, function msgrcv error (%s)!\n"
4020	"SUNWvts.libtest.4020 WARNING: Can not read vts.pid file.\n"

4100	"Library call %s Failed : %s"
4101	"System call %s Failed : %s"

4110	"Received signal %d"
4111	"Error associated with signal : %s"
4112	"The signal was generated by user through kill, sigsend or raise etc."
4113	"Signal Information for %s"

$ ERROR 6000 - 6299
6000	"%s line %d: number too large (%s)\n"
6010	"SUNWvts.libtest.6010 ERROR: Function gettimeofday failed (%s).\n"
6020	"Function malloc failed (%s)."
6030	"Failed to initialize receive message queue (%s)."
6040	"Failed to read test message queue status (%s)."
6050	"SUNWvts.libtest.6050 ERROR: funcation msgsnd(%s,%s): IPC message not sent (%s).\n"

$ FATAL 8000 - 8299
8000	"Function malloc failed (%s)."
8010	"SUNWvts.libtest.8010 FATAL: function msgget failed (%s,%s): IPC message queue not existing (%s).\n"
8011    "SUNWvts%s: VTSID 8011 libtest.FATAL: Failed to run %s. Probable Causes:\
n\
        1.\"-s\" option should be used only when vtsk is running.\n\
        2.Unable to find " VTS_PID" file.\n"
8020	"SUNWvts.libtest.8020 FATAL: Can not open vts.pid; vtsk may not be running (%s).\n"

$ *     The following messages are for test_util.c file.
$ *     VERBOSE 300 -   599 
$ *     INFO    2300 - 2599 
$ *     WARNING 4300 - 4599     
$ *     ERROR   6300 - 6599 
$ *     FATAL   8300 - 8599

$ VERBOSE 300 - 599
300	"%s: LOCALE Started."
301	"LOCALE Started."
310	"%s: Stopped with too many errors!"
311	"Stopped with too many errors!"
312	"%s: Stopped with errors."
313	"Stopped with errors."
314	"%s: Stopped successfully."
315	"Stopped successfully."
316	" (run_on_error exit)"

$ INFO 2300 - 2599
2300	"Test locale message file not found, trying default .msg file."
2301	"Libtest locale message file not found."
2310	"\nUsage: %s [-scruvdtlxnf] [-p n] [-i n] [-w n] %s %s %s\n"
2320	"\nStandard arguments:\n\
        -s      SunVTS mode\n\
        -c      enable core file\n\
        -r      run on error\n\
        -u      list usage\n\
        -v      verbose mode\n\
        -d      debug mode\n\
        -t      test function trace mode\n\
        -n      connectivity mode\n\
        -f      offline mode\n\
        -x      exclusive mode\n\
        -l      online mode\n\
        -p n    n: number of passes [1]\n\
        -i n    n: number of total instances for the test [1]\n\
        -w n    n: which instance this test is assigned [0]\n%s"
2321	"        -o      test specific command arguments \n\n"

$ WARNING 4300 - 4599
4300	"Could not set environment variable NLSPATH."

$ FATAL 8300 - 8599  (Note: 9999 is reserved for old send_message)
8320	"%s current test modes supported:"
8321	" online(-l)"
8322	" offline(-f)"
8323	" connectivity(-n)"
8324	" exclusive(-x)"

$ unix_msg.c messages
$ INFO 2600 - 2899
2600    "%s: Zero bytes in size."

